@charset "utf-8";
/* CSS Document */


/*:::::::::::::::::::::::::::::::::::::::::::::
base
:::::::::::::::::::::::::::::::::::::::::::::*/
/* #contents_area */
#contents_area { padding:15px 0 30px 0;}
/* .container */
.container {
	width: 970px;
	margin: 0 auto;
	text-align: left;
	position: relative;
    padding-right: 0 !important;
    padding-left: 0 !important;
	}
/* #contents_main */
#contents_main {
	float: left;
	width: 710px;
	position: relative;
	}
/* clearfix */
.clearfix:after,
#contents_area div.container:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
/* clearfix IE6 */
* html .clearfix,
* html #contents_area div.container { zoom: 1;} 
/* clearfix IE7 */
*:first-child+html .clearfix,
*:first-child+html #contents_area div.container { zoom: 1;}


/* 各セクションの下幅設定
------------------------- */
#contents_main .column {
	margin-bottom: 70px;
	}
#contents_main .column.line {
    margin-bottom: 40px;
    padding-bottom: 30px;
    border-bottom: 1px #eee solid;
	}
#contents_main .s_column {
	margin-bottom: 30px;
	}
#contents_main .s_column.line {
    margin-bottom: 22px;
    padding-bottom: 12px;
    border-bottom: 1px #f0f0f0 solid;
	}
/* clearfix */
#contents_main .column:after,
#contents_main .s_column:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
/* clearfix IE6 */
* html #contents_main .column,
* html #contents_main .s_column { zoom: 1;} 
/* clearfix IE7 */
*:first-child+html #contents_main .column,
*:first-child+html #contents_main .s_column { zoom: 1;}


/* メインビジュアル 
------------------------- */
#contents_main #mainv {
    overflow: hidden;
    margin-bottom: 25px;
	}
#contents_main #mainv h2 {
    margin-bottom: 12px;
	}

/*  img setting
------------------------- */
#contents_main img.right {
    float: right;
    margin-left: 30px;
	margin-bottom: 15px;
	width:auto;
	}
#contents_main img.left {
    float: left;
    margin-right: 20px;
	margin-bottom: 15px;
	}
img.fade:hover {
	opacity:0.6;
	}

/*  テーブル
------------------------- */
#contents_main table.table01 {
	width: 100%;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	}
#contents_main table.table01 th,
#contents_main table.table01 td {
	padding: 6px 10px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	word-wrap:break-word;
	white-space: normal;
	}
#contents_main table.table01 th {
	text-align: center;
	background: #efefef;
	white-space: nowrap;
	}
#contents_main table.table01 th.th_ttl {
    background: #ddd;
	}
#contents_main table.table01 th img {
	margin-bottom:7px;
	}
#contents_main table.table01 td.setting {
	background: #fcfed2;
	}
#contents_main table.table01 td p {
	font-size:100%;
	margin:7px 0 0 0;
	}
#contents_main table.table01 td p:first-child {
	margin:0;
	}
#contents_main table.table01 td a {
	font-weight:bold;
	}

#contents_main table.table01 td.w80 {
    width: 70%;
	}
#contents_main table.table01 td.w10 {
    width: 15%;
	}
#contents_main table.table01 td.gray {
    background: #efefef;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting
:::::::::::::::::::::::::::::::::::::::::::::*/


/*  ポイント紹介ボックス
------------------------- */
#contents_main .pointBlock {
	padding:13px 13px 1px 13px;
	border:1px #f0f0f0 solid;
	background-color:#f9f9f9;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	margin-bottom: 15px;
	}
#contents_main .pointBlock h6 {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 15px;
	display:inline-block;
	color: #000;
	line-height: 1.3em;
	}
#contents_main .pointBlock h5 {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 16px;
	display:inline-block;
	color: #000;
	line-height: 1.3em;
	}
#contents_main .pointBlock h5 span,
#contents_main .pointBlock h6 span {
	margin-right:8px;
	background-color:#fccc00;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding:4px 6px 3px 8px;
	font-size:12px;
	display:inline-block;
	}
#contents_main .pointBlock p.important {
	font-size: 15px;
	margin-bottom: 7px;
	}
#contents_main .pointBlock .s_column.line {
    margin-bottom: 16px;
    padding-bottom: 1px;
    border-bottom: 1px #eee solid;
	}


/*  新着・アップデート・サポート情報
------------------------- */
#contents_main .c_whatnew.top {
	padding:16px;
    border-radius: 4px;
    border: 2px #ddd solid;
	}
#contents_main .c_whatnew.top h3 {
	margin-bottom:12px;
	background: #333;
	display:inline-block;
	font-size: 15px;
    border-radius: 4px;
	padding:3px 17px;
	color: #fff;
	}
#contents_main .c_update li,
#contents_main .c_whatnew li,
#contents_main .c_manual li {
	line-height:1.4em;
	}
#contents_main .c_whatnew.top li {
	margin: 6px 0 0 0;
	padding: 6px 0 0 0;
	border-top: #eee 1px solid;
	}
#contents_main .c_whatnew.top li:first-child {
	margin: 0;
	padding: 0;
	border-top: none;
	}
#contents_main .c_update li p,
#contents_main .c_whatnew li p,
#contents_main .c_manual li p {
    display: table-cell;
    vertical-align: center;
	line-height:1.4em;
    margin: 0;
	}
#contents_main .c_update li p i,
#contents_main .c_whatnew li p i,
#contents_main .c_manual li p i {
    margin: 0 5px 0 0;
	}
#contents_main .c_update li p strong.important,
#contents_main .c_whatnew li p strong.important,
#contents_main .c_manual li p strong.important {
	font-size: 15px;
	}
#contents_main .c_whatnew.top li a {
	color:#333;
	}
#contents_main .c_whatnew.top li a i {
	color:#d61518;
	}
#contents_main .c_whatnew.top li a strong {
	color:#d61518;
	}
#contents_main .c_whatnew.top li a:hover {
	color:#d61518;
	}


/* サブナビゲーション
------------------------- */
#contents_main ul.page_nav {
	text-align: right;
	margin: 0 0 20px 0;
	color: #666666;
	}
#contents_main ul.page_nav li {
	display:inline-block;
	line-height: 1;
	margin: 0 0 0 -1px;
	font-size: 11px;
	}
#contents_main ul.page_nav li:first-child {
	margin: 0;
	}
#contents_main ul.page_nav li a  {
	display:block;
	margin: 0;
	padding: 6px 7px 4px 7px;
	background: #f9f9f9;
	text-decoration: none;
	border-radius: 4px;
	border: #f0f0f0 solid 1px;
	}
#contents_main ul.page_nav li a:hover  {
	background: #e0e0e0;
	border: #d9d9d9 solid 1px;
	}
#contents_main ul.page_nav li a.on  {
	color: #666;
	background: #e0e0e0;
	border: #d9d9d9 solid 1px;
	}


/* 取付け手順(ドラレコ)
------------------------- */

#contents_main .option li {
	margin-bottom: 0;
	}

#contents_main .option .col2 {
    width: 20.67%;
	text-align: center; 
	}

#contents_main .option .col3 {
    width: 22.67%;
	text-align: center; 
	}
#contents_main .option .col2 p,
#contents_main .option .col3 p {
	margin-bottom: 5px;
	background: #efebe0;
	padding: 7px;
	border:3px solid #a78d21;
    border-radius: 4px;
	}
#contents_main .option .col2 p {
	border:2px solid #a78d21;
	margin-bottom: 0;
	padding: 0;
	}
#contents_main .option .col2 img
#contents_main .option .col3 img {
	vertical-align:bottom;
	padding: 8px;
	background: #fff;
	}
#contents_main .option .col3 span {
	padding:5px 4px;
    border-radius: 4px;
	background: #e6e0ce;
	display: block;
	font-weight: bold;
	color: #000;
	}
#contents_main .option .col9 {
    width: 70.67%;
	}
#contents_main .option .col10 {
    width: 72.67%;
	}

/* オプション(目立たせたい場合) */
#contents_main .option .sp_list {
	padding: 15px;
	border: 1px solid #efebe0;
    background: #f3efe4;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3efe4));
    border-radius: 4px;
	}
#contents_main .option .sp_list .col2 p,
#contents_main .option .sp_list .col3 p {
	background: #f3efe4;
	}
#contents_main .option .sp_list h4.enclose {
	padding: 6px 15px;
	font-weight: bold;
	color: #fff !important;
	background: #990000 !important;
	display: block !important;
	}
#contents_main .option .sp_list .col3 span {
	background: #a78d21;
	color: #fff;
	}


/*  footer_nav ページフッターのローカルリンク
------------------------- */
#contents_main ul#footer_nav {
	margin-top: 35px;
	background: #eee;
	padding: 10px 0;
	text-align: center;
	color: #666666;
	font-size: 93%;
	border-top: 1px solid #b0b0c9;
	border-bottom: 1px solid #b0b0c9;
	}
#contents_main ul#footer_nav li {
	display: inline;
	line-height: 1;
	}



/*	970px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:970px) {
/*:::::::::::::::::::::::::::::::::::::::::::::
base
:::::::::::::::::::::::::::::::::::::::::::::*/
.container {
	width: 710px;
	}

#contents_main {
	float: none !important;
	width: auto !important;
	}

}


/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
/*:::::::::::::::::::::::::::::::::::::::::::::
base
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_area {
	padding:15px 20px 30px 20px;
	}
#contents_area img {
	max-width: 100% !important;
	height: auto !important;
	}
.container {
	width: 100%;
	}
#contents_main object {
    width: 100% !important;
}

/* その他製品サポート情報
------------------------- */
#contents_main .row {
    margin-left: 0;
	}

/* 各セクションの下幅設定
------------------------- */
#contents_main .column {
	margin-bottom: 65px;
	}
#contents_main .column.line {
    margin-bottom: 35px;
    padding-bottom: 35px;
    border-bottom: 1px #eee solid;
	}
#contents_main .s_column {
	margin-bottom: 35px;
	}
#contents_main .s_column.line {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px #f0f0f0 solid;
	}

/* メインビジュアル 
------------------------- */
#contents_main #mainv {
    margin-bottom: 20px;
	}
#contents_main #mainv h2 {
    margin-bottom: 10px;
	}


/*  テーブル
------------------------- */
#contents_main table.table01 {
	border: none !important;
	}
#contents_main table.table01 tr {
	margin-top: 4px;
	display:block;
	border-right: #ddd 1px solid;
	border-left: #ddd 1px solid;
	}
#contents_main table.table01 th,
#contents_main table.table01 td {
	display:list-item !important;
	list-style:none !important;
	border: none !important;
	padding: 8px !important;
	}
#contents_main table.table01 th {
	width: auto !important;
	background:#ddd;
	}
#contents_main table.table01 th.th_ttl {
	display: none !important;
	}
#contents_main table.table01 td {
	text-align: left !important;
	border-bottom: #ddd 1px solid !important;
	}
#contents_main table.table01 td:nth-child(odd)  {
	background:#f0f0f0;
	}

/*  img setting
------------------------- */
#contents_main img {
	text-align: center;
	display:block;
	margin: 0 auto;
	}
#contents_main img.right {
	float: none;
	margin: 10px auto 20px auto;
	text-align: center;
	}
#contents_main img.left {
	float: none;
	margin: 10px auto 20px auto;
	text-align: center;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting
:::::::::::::::::::::::::::::::::::::::::::::*/



/* サブナビゲーション
------------------------- */
#contents_main ul.page_nav {
	text-align: left;
	}
#contents_main ul.page_nav li {
	margin-bottom:3px;
	}
#contents_main ul.page_nav li:first-child {
	margin: 0 0 3px 0;
	}
#contents_main ul.page_nav li a  {
	padding: 8px 7px 6px 7px;
	}


/*  ポイント紹介ボックス
------------------------- */
#contents_main .pointBlock {
	padding:11px;
	margin-top: 13px;
	}
#contents_main .pointBlock h5,
#contents_main .pointBlock h6 {
	margin: 0 0 10px 0;
	font-size: 14px;
	}
#contents_main .pointBlock h5 span,
#contents_main .pointBlock h6 span {
	margin-right:6px;
	background-color:#fccc00;
	padding:3px 5px 2px 7px;
	font-size:11px;
	}


/* オプション品紹介
------------------------- */
#contents_main .option .row {
    margin-left: 0;
	}
#contents_main .option .col2,
#contents_main .option .col3,
#contents_main .option .col10 {
    width: 100% !important;
	text-align: center;
	margin-bottom: 18px;
	}
#contents_main .option .col2 p,
#contents_main .option .col3 p {
	margin-bottom: 9px;
    background: none;
    padding: 0;
    border: none;
    border-radius: 0;
	}
#contents_main .option .col2 img,
#contents_main .option .col3 img {
	vertical-align: bottom;
    border: 2px solid #a78d21;
    padding: 8px;
    width: 40%;
    display: inline-block;
	}
#contents_main .option .col3 span {
	padding:5px 0;
	font-size: 100%;
	width:40%;
	margin-left: auto;
	margin-right: auto;
	}
#contents_main .option .col9 {
    width: 100%;
	}
#contents_main .option .col10 {
    width: 100%;
	}
#contents_main .option .col9 p:last-child {
	margin-bottom: 0;
	}


}


/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {
/*:::::::::::::::::::::::::::::::::::::::::::::
base
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_area {
	padding:15px 10px 30px 10px;
	}

/* 各セクションの下幅設定
------------------------- */
#contents_main .column {
	margin-bottom: 50px;
	}
#contents_main .column.line {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px #eee solid;
	}
#contents_main .s_column {
	margin-bottom: 30px;
	}
#contents_main .s_column.line {
    margin-bottom: 18px;
    padding-bottom: 18px;
    border-bottom: 1px #f0f0f0 solid;
	}

/* メインビジュアル 
------------------------- */
#contents_main #mainv {
    margin-bottom: 20px;
	}
#contents_main #mainv h2 {
    margin-bottom: 10px;
	}

/*  img setting
------------------------- */
#contents_main img.right {
	margin: 0 auto 25px auto;
	}
#contents_main img.left {
	margin: 0 auto 25px auto;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting
:::::::::::::::::::::::::::::::::::::::::::::*/



/* オプション品紹介
------------------------- */
#contents_main .option .col2 img,
#contents_main .option .col3 img {
	width:65%;
	}
#contents_main .option .col3 span {
	width:65%;
	}



}







/*:::::::::::::::::::::::::::::::::::::::::::::
sidenav
:::::::::::::::::::::::::::::::::::::::::::::*/
#sidenav {
	width: 200px;
	float: right;
	}
#sidenav h4 {
	padding: 0;
	margin-bottom: 0;
	}
#sidenav div.box {
	border: 1px solid #cfcfe1;
	background: url(/common/img/sidenav_box_bg.gif) no-repeat top left;
	padding: 16px 11px;
	height: auto !important;
	}
#sidenav div.box h4 {
	padding: 0;
	margin-bottom: 15px;
	}
#sidenav div.box li {
	font-size: 93%;
	}
/* ----- btn_myyupiteru */
#sidenav #btn_myyupiteru {
	margin: 0 0 20px;
	}
/* ----- gps_target_data */
#sidenav #gps_target_data {
	margin: 0 0 20px;
	background: url(/common/img/sidenav_gpstargetdata_bg.gif) repeat-y;
	}
#sidenav #gps_target_data p.leadtxt {
	padding: 10px;
	}
#sidenav #gps_target_data p.btn {
	padding: 0 0 8px 16px;
	width: 100%;
	}
#sidenav #gps_target_data p.btn a {
    display: block;
    padding: 0;
    background: none;
    border-radius: 0;
}
#sidenav #gps_target_data p.no_link {
	background: url(/common/img/sidenav_gpstargetdata_bg_btm.gif) no-repeat bottom;
	padding: 0 0 16px 30px;
	}
/* ----- side_lineup */
#sidenav #side_lineup {
	border-right: 1px solid #cfcfe1;
	border-bottom: 1px solid #cfcfe1;
	border-left: 1px solid #cfcfe1;
	margin-bottom: 20px;
	}

#sidenav #side_lineup h5 {
	color: #333;
	font-weight: bold;
	padding: 5px 15px 5px;
	margin: 0 0 0;
	background: #dbe5eb;
	cursor: pointer;
	font-size:93%;
	}
#sidenav #side_lineup h5:hover {
	background-color: #d0e6f4;
	}
#sidenav #side_lineup ul ul {
	border-top: 1px solid #fff;
	}
#sidenav #side_lineup ul li {
	border-top: 1px solid #fff;
	font-size: 100%;
	margin-bottom: 0;
	}
#sidenav #side_lineup ul li li {
	border-top: none;
	border-bottom: 1px solid #fff;
	font-size: 93%;
	}
#sidenav #side_lineup ul li a {
	display: block;
	padding: 2px 24px 2px;
	background: url(/common/img/sidenav_lineup_arrow.gif) no-repeat 0 0.55em;
	}
#sidenav #side_lineup ul li a:hover {
	background-color: #d0e6f4;
	}
#sidenav #side_lineup ul li.active {}
#sidenav #side_lineup ul li.active a {
	display: block;
	padding: 4px 24px 2px;
	background: #ddedf7 url(/common/img/sidenav_lineup_arrow_on.gif) no-repeat 0 0.625em;
	text-decoration: none;
	}
#sidenav #side_lineup p a {
	display: block;
	font-size: 93%;
	color: #333;
	padding: 4px 0 3px;
	background: url(/common/img/sidenav_lineup_arrow.gif) no-repeat 0 0.65em;
	text-decoration: none;
	text-align: center;
	border-top: 1px solid #cfcfe1;
	}
#sidenav #side_lineup p a:hover {
	color: #2996dc;
	text-decoration: underline;
	background-color: #d0e6f4;
	}
#sidenav #side_lineup p.active a {
	background: #ddedf7 url(/common/img/sidenav_lineup_arrow_on.gif) no-repeat 0 0.65em;
	}
/* ----- side_banner */
#sidenav ul#side_banner {
	margin-top: 3px;
	margin-bottom: 20px;
	}
#sidenav ul#side_banner li {
	line-height: 0;
	margin-bottom: 3px;
	}
#sidenav ul#side_banner ul {
	padding: 8px 0 5px;
	}
#sidenav ul#side_banner ul ul {
	padding: 0;
	}
#sidenav ul#side_banner li li {
	line-height: 1.3;
	margin-bottom: 3px;
	font-size: 93%;
	}
#sidenav ul#side_banner li li a {
	display: block;
	background: url(/common/img/link_arrow_black.gif) no-repeat 0 0.3em;
	padding-left: 10px;
	}
#sidenav ul#side_banner li li a:link,
#sidenav ul#side_banner li li a:visited {
	color: #333;
	text-decoration: none;
	}
#sidenav ul#side_banner li li a:hover {
	color: #2996dc;
	text-decoration: underline;
	}
/* ----- info */
#sidenav #info {}
#sidenav #info li a {
	display: block;
	padding-left: 10px;
	background: url(/common/img/link_arrow_red.gif) no-repeat 0 0.4em;
	color: #c00;
	text-decoration: none;
	}
#sidenav #info li a:hover {
	color: #ff5a5a;
	text-decoration: underline;
	}
/* ----- side_adapt */
#sidenav ul#side_adapt {
	margin-top: 1px;
	margin-bottom: 20px;
	border-top: 1px solid #cfcfe1;
	border-left: 1px solid #cfcfe1;
	border-right: 1px solid #cfcfe1;
	}
#sidenav ul#side_adapt li {
	border-bottom: 1px solid #cfcfe1;
	line-height: 0;
	}
/* ----- twitter */
#sidenav #twitter {
	margin-bottom: 10px;
	}
/* ----- facebook */
#sidenav #facebook {
	margin-bottom: 20px;
	}
/* ----- product_warnings */
#sidenav #product_warnings {
	background: #eaeaea;
	color: #999;
	padding: 7px;
	font-size: 77%;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
ypd_store
:::::::::::::::::::::::::::::::::::::::::::::*/
ul#ypd_store {
	margin-bottom: 5px;
	text-align: center;
	border-bottom: 1px solid #999;
	padding: 0 !important;
	margin-top: 10px;
	}
ul#ypd_store li {
	list-style: none;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	line-height: 0;
	margin-bottom: 0px !important;
	padding-top: 6px;
	}
ul#ypd_store li:last-child {
	padding-bottom: 6px;
	}
ul#ypd_store li.ttl {
	margin-bottom: 0;
	padding: 0;
	border: 0;
	min-height: 47px;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
#sidenav_new
:::::::::::::::::::::::::::::::::::::::::::::*/
#sidenav_new {
	width: 210px;
	float: right;
	}
#sidenav_new ul li { margin-top:20px;}
#sidenav_new ul li:first-child { margin-top:0;}
#sidenav_new ul li ul li { margin: 5px 0 0 0;}
#sidenav_new ul li ul li:first-child { margin: 0;}
#sidenav_new ul li img { width:100%;}

#sidenav_new h5 {
    font-size: 116%;
    margin: 0 0 5px 0;
    padding: 0 0 0 5px;
	color: #333;
	border-left: #be1b1c 4px solid;
	line-height: 1.3em;
	}

/* info */
#sidenav_new #info {
	border: 1px solid #ddd;
	padding: 11px !important;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	}
#sidenav_new #info h4 {
	margin: 0 0 15px 0;
	}
#sidenav_new #info li {
	margin: 6px 0 0 0;
	padding: 6px 0 0 0;
	border-top: 1px solid #ddd;
	}
#sidenav_new #info li:first-child {
	margin: 0;
	padding: 0;
	border-top: none;
	}
#sidenav_new #info li a {
	color: #c00;
    padding: 0;
	}
#sidenav_new #info li a:hover {
	color: #ff5a5a;
	}
#sidenav_new #info li a:before {
    font-family: "fontawesome";
    content: "\f0da";
    margin-right: 5px;
	}

/* .item_support */
#sidenav_new ul.support,
#sidenav_new ul.sale,
#sidenav_new ul.store {
	border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	padding: 6px !important;
	text-align: center;
	}
#sidenav_new ul.support li,
#sidenav_new ul.sale li,
#sidenav_new ul.store li {
	border-top: 1px solid #ddd;
	font-size: 100%;
	font-weight: bold;
	margin: 4px 0 0 0;
	padding: 4px 0 0 0;
	text-align: left;
	}
#sidenav_new ul.store li:first-child,
#sidenav_new ul.support li:first-child,
#sidenav_new ul.sale li:first-child {
	border-top: none;
	margin: 0;
	padding: 0;
	}
#sidenav_new ul.support li a,
#sidenav_new ul.sale li a,
#sidenav_new ul.store li a {
	color:#222;
	display:block;
	padding-right: 3px;
	vertical-align:middle;
	}
#sidenav_new ul.store li a {
	color:#be1b1c;
	}
#sidenav_new ul.support li a:hover,
#sidenav_new ul.sale li a:hover,
#sidenav_new ul.store li a:hover {
	background: #eee;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	text-decoration:none;
	}
#sidenav_new ul.store li a:hover {
	color:#222;
	}
#sidenav_new ul.store li a:after,
#sidenav_new ul.support li a:after,
#sidenav_new ul.sale li a:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html #sidenav_new ul.store li a,
* html #sidenav_new ul.support li a,
* html #sidenav_new ul.sale li a { zoom: 1;}
*:first-child+html #sidenav_new ul.store li a,
*:first-child+html #sidenav_new ul.support li a,
*:first-child+html #sidenav_new ul.sale li a { zoom: 1;}
#sidenav_new ul.store li p,
#sidenav_new ul.support li p,
#sidenav_new ul.sale li p {
    display: table-cell;
    vertical-align: middle;
	line-height:1.3em;
    margin: 0;
	}
/*for IE6 */
* html #sidenav_new ul.store li p,
* html #sidenav_new ul.support li p,
* html #sidenav_new ul.sale li p { display: inline; zoom: 1;}  
/*for IE7 */
*:first-child+html #sidenav_new ul.store li p,
*:first-child+html #sidenav_new ul.support li p,
*:first-child+html #sidenav_new ul.sale li p { display: inline; zoom: 1;}


#sidenav_new ul.support li i.fa-refresh,
#sidenav_new ul.support li i.fa-download,
#sidenav_new ul.support li i.fa-car,
#sidenav_new ul.store li i.fa-shopping-cart,
#sidenav_new ul.store li i.fa-wrench,
#sidenav_new ul.sale li i.fa-users,
#sidenav_new ul.sale li i.fa-list {
	color: #fff;
	margin-right: 7px;
	display: block;
	font-size: 17px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	background: #555;
	width: 37px;
	line-height:49px;
	text-align: center;
	}
#sidenav_new ul.store li i.fa-shopping-cart,
#sidenav_new ul.store li i.fa-wrench {
	background: #be1b1c;
	font-size: 18px;
	}

#sidenav_new ul.support li a:hover i.fa-refresh,
#sidenav_new ul.support li a:hover i.fa-download,
#sidenav_new ul.support li a:hover i.fa-car,
#sidenav_new ul.store li a:hover i.fa-shopping-cart,
#sidenav_new ul.store li a:hover i.fa-wrench,
#sidenav_new ul.sale li a:hover i.fa-users,
#sidenav_new ul.sale li a:hover i.fa-list {
	background: #222;
	}


#sidenav_new ul.store li i.fa-caret-right,
#sidenav_new ul.support li i.fa-caret-right,
#sidenav_new ul.sale li i.fa-caret-right {
	margin-left: 6px;
	display: block;
	}

/* #ypd_store */
#sidenav_new ul#ypd_store {
	margin-bottom: 8px;
	margin-top: 0;
	text-align: center;
	border: 1px solid #ccc;
	padding: 6px !important;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	background:#f9f9f9;
	}
#sidenav_new ul#ypd_store li {
	list-style: none;
	line-height: 0;
	margin: 0 !important;
	padding-top: 6px;
	border: none;
	}
#sidenav_new ul#ypd_store li.ttl {
	margin-bottom: 0;
	padding: 0;
	border: 0;
	min-height: 47px;
	}
#sidenav_new ul#ypd_store li:last-child { padding-bottom: 0;}



/*	970px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:970px) {
/*:::::::::::::::::::::::::::::::::::::::::::::
sidenav
:::::::::::::::::::::::::::::::::::::::::::::*/
#sidenav {
	float: none !important;
	width: auto !important;
	margin-top: 30px;
	}
#sidenav ul:before,
#sidenav ul:after {
	content: "";
	height: 0;
	display: block;
	}
#sidenav ul {*zoom: 1; margin-left:-16px;}
#sidenav ul:after{clear:both}
#sidenav ul li {
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:16px;
	width:226px;
	margin-top:16px;
	}
#sidenav ul li:first-child { margin-top:16px;}
#sidenav ul li ul {
	margin-left:0;}
#sidenav ul li ul li {
	margin-top:0 !important;
	margin-left: 0;
	float: none;
	width: auto;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
#sidenav_new
:::::::::::::::::::::::::::::::::::::::::::::*/
#sidenav_new {
	float: none !important;
	width: auto !important;
	margin-top: 30px;
	}
#sidenav_new ul:before,
#sidenav_new ul:after {
	content: "";
	height: 0;
	display: block;
	}
#sidenav_new ul {*zoom: 1; margin-left:-16px;}
#sidenav_new ul:after{clear:both}
#sidenav_new ul li {
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:16px;
	width:226px;
	margin-top:16px;
	}
#sidenav_new ul li:first-child { margin-top:16px;}
#sidenav_new ul li ul { margin-left:0;}
#sidenav_new ul li ul li {
	margin-left: 0;
	float: none;
	width: auto;
	}

#sidenav_new li#side_banner {
	display: none;
	}
#sidenav_new li#side_yp_service {
	display: none;
	}

}

/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
/*:::::::::::::::::::::::::::::::::::::::::::::
#sidenav
:::::::::::::::::::::::::::::::::::::::::::::*/
#sidenav ul { margin-left:-1.33%;}
#sidenav ul li {
	margin-left:1.33%;
	width:32.00333333%;
	margin-top:16px;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
#sidenav_new
:::::::::::::::::::::::::::::::::::::::::::::*/
#sidenav_new ul { margin-left:-1.33%;}
#sidenav_new ul li {
	margin-left: 1.33%;
	width: 32.00333333%;
	margin-top: 15px;
	margin-bottom: 0;
	}
#sidenav_new ul.store li img,   
#sidenav_new ul.support li img,
#sidenav_new ul.sale li img {
	width: 47px !important;
	height: 47px !important;
    max-width: none !important;
	margin-right: 8px;
	}
}

/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {
/*:::::::::::::::::::::::::::::::::::::::::::::
#sidenav
:::::::::::::::::::::::::::::::::::::::::::::*/
#sidenav ul li {
	width:48.67%;
	}


/*:::::::::::::::::::::::::::::::::::::::::::::
#sidenav_new
:::::::::::::::::::::::::::::::::::::::::::::*/
#sidenav_new ul li {
	width:100%;
	}

}
